<!doctype html>
<html lang="en">
    <head>
        <title>Your page's title goes here - NGINX - LOAD BALANCER</title>
    </head>
    <body>
        <h1>This is a heading - NGINX - LOAD BALANCER</h1>
        <p>And this is a paragraph - NGINX - LOAD BALANCER</p>
    </body>
</html>